var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
var dkWidgetInit;!function(){var t=window.dk_script_path||"".concat("https://assets.dailykarma.io/prod"),e=window.dk_assets_name||"assets-v3.json";function n(e){Object.keys(e).forEach((function(n){if("widget"===n){var s=e[n];s.js&&function(t){var e=document.createElement("script");e.type="text/javascript",e.async=!0,e.src=t;var n=document.getElementsByTagName("script");n[n.length-1].insertAdjacentElement("afterend",e)}("".concat(t,"/").concat(s.js)),s.css&&(c="".concat(t,"/").concat(s.css),(a=document.createElement("link")).rel="stylesheet",a.type="text/css",a.href=c,a.media="all",document.getElementsByTagName("head")[0].appendChild(a))}var c,a}))}var s=new XMLHttpRequest;s.open("GET","".concat(t,"/").concat(e),!0),s.setRequestHeader("Accept","*/*"),s.onload=function(){s.status>=200&&s.status<400?n(JSON.parse(s.responseText)):console.error("[DK] cannot get scripts")},s.onerror=function(t){console.error("[DK] cannot get scripts",t)},s.send()}(),dkWidgetInit={};
}